<?xml version="1.0"  encoding="shift_jis"?>
<Settings>
  <MAPPOS>
    <偍媞條懁娗棟斣崋>庴拲斣崋</偍媞條懁娗棟斣崋>
    <捛愓斣崋>偍壸暔揱昜斣崋</捛愓斣崋>
    <敪憲梊掕擔>攝憲擔</敪憲梊掕擔>
    <敪憲梊掕帪娫></敪憲梊掕帪娫>
    <偍媞條巜掕攝憲庬椶>寛嵪曽朄,攝憲嬫暘</偍媞條巜掕攝憲庬椶>
    <梄曋庬暿></梄曋庬暿>
    <曐椻庬暿></曐椻庬暿>
    <尦拝戙堷></尦拝戙堷>
    <僙僉儏儕僥傿></僙僉儏儕僥傿>
    <偍撏偗愭梄曋斣崋>憲晅愭梄曋斣崋侾,憲晅愭梄曋斣崋俀</偍撏偗愭梄曋斣崋>
    <偍撏偗愭廧強>憲晅愭廧強丗搒摴晎導,憲晅愭廧強丗搒巗嬫,憲晅愭廧強丗挰埲崀</偍撏偗愭廧強>
    <偍撏偗愭柤徧>憲晅愭柤帤,憲晅愭柤慜</偍撏偗愭柤徧>
    <偍撏偗愭揹榖斣崋>憲晅愭揹榖斣崋侾,$-$,憲晅愭揹榖斣崋俀,$-$,憲晅愭揹榖斣崋俁</偍撏偗愭揹榖斣崋>
    <偍撏偗愭儊乕儖傾僪儗僗></偍撏偗愭儊乕儖傾僪儗僗>
    <偛埶棅庡梄曋斣崋>拲暥幰梄曋斣崋侾,拲暥幰梄曋斣崋俀</偛埶棅庡梄曋斣崋>
    <偛埶棅庡廧強>拲暥幰廧強丗搒摴晎導,拲暥幰廧強丗搒巗嬫,拲暥幰廧強丗挰埲崀</偛埶棅庡廧強>
    <偛埶棅庡柤徧>拲暥幰柤帤,拲暥幰柤慜</偛埶棅庡柤徧>
    <偛埶棅庡揹榖斣崋>拲暥幰揹榖斣崋侾,$-$,拲暥幰揹榖斣崋俀,$-$,拲暥幰揹榖斣崋俁</偛埶棅庡揹榖斣崋>
    <偛埶棅庡儊乕儖傾僪儗僗></偛埶棅庡儊乕儖傾僪儗僗>
    <懝奞梫彏妟>崌寁</懝奞梫彏妟>
    <攝払婓朷擔>偍撏偗擔巜掕</攝払婓朷擔>
    <攝払婓朷帪娫懷></攝払婓朷帪娫懷>
    <彜昳僒僀僘></彜昳僒僀僘>
    <暋悢屄岥悢></暋悢屄岥悢>
    <婰帠1></婰帠1>
    <婰帠2></婰帠2>
    <戙堷嬥妟>惪媮嬥妟(-99999=柍岠抣)</戙堷嬥妟>
    <戙堷嬥妟徚旓惻>徚旓惻(-99999=柍岠抣)</戙堷嬥妟徚旓惻>
    <柧嵶彜昳斣崋>彜昳斣崋</柧嵶彜昳斣崋>
    <柧嵶昳柤>彜昳柤</柧嵶昳柤>
    <柧嵶屄悢>屄悢</柧嵶屄悢>
    <妝揤愱梡庴拲斣崋>庴拲斣崋</妝揤愱梡庴拲斣崋>
    <妝揤愱梡憲晅愭ID>儗僐乕僪僫儞僶乕</妝揤愱梡憲晅愭ID>
  </MAPPOS>
</Settings>
